Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 11:17:51 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del syed asim ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed asim ali Bot:  Hi Syed Asim Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9681561657 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971525703599            02:59 PM, 25th Jul                   Hamza 
                   Hi Syed,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:01 PM, 25th Jul                     syed asim ali                    Hi Hamza           03:02 PM, 25th Jul                     syed asim ali                    Actually i want to cancel an order           03:02 PM, 25th Jul                     syed asim ali                    9681561657           03:02 PM, 25th Jul                     syed asim ali                    U there?           03:03 PM, 25th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           03:06 PM, 25th Jul                     syed asim ali                    Ok           03:06 PM, 25th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:07 PM, 25th Jul                   Hamza                   As per the status, the order is ready to b
 e shipped and will be available for collection for 14 days from the confirmation email received to collect.           03:07 PM, 25th Jul                     syed asim ali                    I want to cancel this order           03:08 PM, 25th Jul                   Hamza                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           03:08 PM, 25th Jul                     syed asim ali                    Ok           03:08 PM, 25th Jul                     syed asim ali                    Can u check if there is another order for the same item           03:09 PM, 25th Jul                     syed asim ali                    Bcuz I have placed this item for two times           03:09 PM, 25th Jul                     syed asim ali                    One from my credit card another one from tabby installment by mistaken           03:11 PM, 25th Jul                   Hamza                   Yes,order num
 ber 9681560715           03:14 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           03:14 PM, 25th Jul                     syed asim ali                    No thanks           03:14 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:17 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2901155